<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser.html">xAPI_Definitions_Parser</a></li><li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser_1_1_i_o.html">IO</a></li><li class="navelem"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">FileMeta</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">xAPI_Definitions_Parser.IO.FileMeta Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#a4606c9d9afcefcbf00be793ef397fd7e">DirContent</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#aeff1432d617b1d6d8432862861a5fef4">FileContent</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#a8101fcc255475995bc85e887deb096ba">FileMeta</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#aeeed4133a7c8a78ba03aad2aa30369cf">FileMeta</a>(string name, string path, string content=&quot;&quot;)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#abb3c7c63a9e9eb3f0e962cf89186e5b8">FileMeta</a>(string name, string path, List&lt; FileMeta &gt; files)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#adb3c160017c8009ca6aa39267e96e3b6">IsDirectory</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#afa6a76dba127b0468009e71a5cfa3353">Name</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#a6a3504130834a0e59ed394e47b50a6fc">Path</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html#a5e34d5a477c61a821c50f33ec8e94772">ToString</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_meta.html">xAPI_Definitions_Parser.IO.FileMeta</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
